.grey-back .left,header,footer,#related_pages,.terms-page.hp_top_line_item,.hp_title,.r_recommended{display:none;}
.content-page h1{font-size:30px;}
.content-page h2{font-size:25px;}
.grey-back{font-size:20px;}

#content #main_page{width:100%;margin:0;border-color:white;float:none;}
#content #main_page .article-text,#content #main_page .article-text p{font-size:22px!important;line-height:28px!important;}

@media print {
  a[href]:after {
    content: none !important;
  }
} 